@import url("https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800,900|Roboto:300,400,500,700,900&display=swap");
/**
* font-family: 'Raleway', sans-serif;
* font-family: 'Roboto', sans-serif;
**/

a,
a:hover {
    text-decoration: none;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1 .h2 .h3 .h4 .h5 .h6 {
    font-family: "Raleway", sans-serif;
    color: #222931;
    padding: 0;
    margin: 0;
}
p {
    font-family: "Roboto", sans-serif;
    font-size: 17px;
    color: #222931;
    font-weight: 300;
    text-align: justify;
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
}
figure,
figure img {
    max-width: 100%;
    padding: 0;
    margin: 0;
}
ul,
ol,
dl,
ul li,
ol li {
    /* list-style: none; */
    margin: 0;
    padding: 0;
}
.btn-custom {
    background-color: #222931;
    padding: 10px 30px;
    border-radius: 0;
}
.btn-custom:hover {
    background-color: #34b054;
    color: #fff;
}
.btn-custom:hover .button-icon {
    color: #fff;
}
.padding-50 {
    padding: 50px 0;
}
.contactus-form .form-control {
    border-radius: 0;
}
.contactus-form .wpcf7-submit {
    background-color: #34b054;
    color: #fff;
    border: 1px solid #34b054;
    border-color: #34b054;
    padding: 15px 20px;
}
.heading .title {
    text-align: center;
}
.heading .title h2 {
    /* color: #222931; */
    color: #34b054;
    font-size: 30px;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    padding-bottom: 15px;
}
.heading .description p {
    text-align: center;
    font-weight: 500;
    padding-bottom: 20px;
}
.section-gray {
    background-color: #f1f2f3;
}

header {
    padding: 10px 0;
}
.top-contact {
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
}
.support-box,
.time-box {
    display: flex;
}

.icon-box {
    padding: 4px 10px 0 0;
    font-size: 25px;
    color: #34b054;
}
.content-box .icon-box-title span {
    color: #5f656d;
    font-family: "Roboto", sans-serif;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    font-style: normal;
    text-decoration: none;
    line-height: 14.3px;
    letter-spacing: 0px;
}
.content-box .icon-box-desc,
.content-box .icon-box-desc a {
    color: #222931;
    font-size: 13px;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
}
.contact-box a {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    font-style: normal;
    text-decoration: none;
    line-height: 18.48px;
    letter-spacing: 0.7px;
}
.contact-box .button-icon {
    color: #34b054;
}

.stellarnav {
    background-color: #34b054;
}
.stellarnav ul {
    text-align: justify;
}
.stellarnav > ul > li > a {
    padding: 15px 16px;
}
.stellarnav li a {
    color: #fff;
}
.stellarnav ul ul {
    background-color: #34b054;
}

.banner {
    height: 550px;
    display: block;
    position: relative;
    overflow: hidden;
    margin-top: -30px;
}
.banner .slick-banner figure img {
    width: 100%;
}
.banner .slick-banner .slick-prev {
    left: 35px;
    z-index: 1;
}
.banner .slick-banner .slick-next {
    right: 35px;
}
.banner .slick-prev:before {
    content: "\f053";
}
.banner .slick-next:before {
    content: "\f054";
}
.banner .slick-prev,
.banner .slick-next {
    width: 40px;
    height: 40px;
    border: 1px solid #fff;
    top: 25%;
}
.banner .slick-prev {
    left: -100px;
}
.banner .slick-prev:before,
.banner .slick-next:before {
    font-family: "Font Awesome 5 Free";
    font-size: 19px;
    font-weight: 700;
    color: #fff;
}
.slick-banner .slick-dots {
    bottom: 55%;
}

.slick-banner .slick-dots li {
    border: 1px solid #fff;
}
.slick-banner .slick-dots li {
    margin: 0 3px;
    width: 13px;
    height: 13px;
    background: none;
}
.slick-banner .slick-dots li.slick-active {
    background: #fff;
}
.slick-banner .slick-dots li button:hover,
.slick-banner .slick-dots li button:focus,
.slick-dots li button:before,
.slick-dots li.slick-active button:before {
    opacity: 0;
}
.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.slick-banner .caption {
    position: absolute;
    top: 30%;
    width: 100%;
}
.slick-banner .caption h1 {
    font-size: 2.5rem;
    font-weight: 800;
}
.slick-banner .caption h1,
.slick-banner .caption p {
    color: #fff;
}
.slick-banner .caption p {
    text-align: center;
    font-weight: 500;
    margin-bottom: 30px;
}

.aboutus-head h3,
.mission .card .card-header h4 {
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    font-style: normal;
    text-decoration: none;
    line-height: 31.68px;
}
.aboutus-head p strong {
    color: #34b054;
    font-family: "Raleway", sans-serif;
    font-size: 30px;
    font-weight: 700;
    text-transform: none;
    font-style: normal;
    text-decoration: none;
    line-height: 45.696px;
}
.mission .card {
    border-radius: 0;
}
.mission .card .card-header {
    background-color: transparent;
    padding: 14px;
}
.mission .card-body {
    background-color: #f5f6f6;
    font-family: "Roboto", sans-serif;
    color: #222931;
    font-size: 17px;
    text-align: justify;
    font-weight: 300;
}
.mission .card-body strong {
    font-family: "Roboto", Sans-serif;
    font-size: 22px;
    font-weight: 600;
    text-transform: none;
    font-style: normal;
    text-decoration: none;
    line-height: 31.68px;
    letter-spacing: 0px;
}

.service-item {
    position: relative;
    display: block;
    overflow: hidden;
    margin-bottom: 30px;
}
.service-item .item-thumb {
    width: 100%;
    height: 260px;
    display: block;
}
.service-item .item-transparent::after {
    background-color: rgba(33, 37, 41, 0.45);
    position: absolute;
    bottom: 0;
    content: "";
    width: 100%;
    height: 100%;
}
.service-item .item-title {
    position: absolute;
    /* bottom: 20%; */
    top: 40%;
    width: 100%;
    text-align: center;
}
.service-item .item-title a h3 {
    font-size: 25px;
    text-transform: capitalize;
    color: #fff;
    font-weight: 700;
}
.event-item {
    box-shadow: 0 0 10px #cccccc;
    margin-bottom: 30px;
}
.event-item .item-thumb {
    height: 300px;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.event-item .item-info-box {
    padding: 25px 20px;
    display: flex;
}
.item-info .item-info-box .item-date {
    font-family: "Raleway", sans-serif;
    text-align: center;
    min-width: 75px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.5px;
    margin-top: -3px;
}
.item-info .item-info-box .item-date strong {
    font-size: 60px;
    font-weight: 800;
    line-height: 1;
    color: #34b054;
    display: block;
}
.item-info .item-info-box .item-content {
    padding-left: 30px;
    margin-left: 30px;
    position: relative;
    z-index: 1;
}
.item-info .item-info-box .item-content::after {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    height: 80px;
    width: 1px;
    background: #e7e7e7;
}
.item-info .item-info-box .item-content h4 a {
    color: #002147;
    font-weight: 600;
    margin-bottom: 20px;
    line-height: 1.4;
    margin-top: -3px;
    font-size: 20px;
}
.item-info .item-info-box .item-content ul {
    display: flex;
    margin-bottom: 15px;
}
.item-info .item-info-box .item-content ul li {
    margin-right: 12px;
    padding-right: 15px;
    position: relative;
    z-index: 1;
    list-style: none;
}
.item-info .item-info-box .item-content ul li:last-child {
    margin: 0;
    padding: 0;
}
.item-info .item-info-box .item-content ul li::after {
    position: absolute;
    right: 0;
    top: 5px;
    content: "";
    height: 20px;
    width: 1px;
    background: #e7e7e7;
}
.item-info .item-info-box .item-content ul li:last-child::after {
    background-color: transparent;
}
.item-info .item-info-box .item-content ul li i {
    color: #34b054;
    margin-right: 5px;
    font-size: 18px;
    position: relative;
    top: 2px;
}
.item-content .item-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 25px;
}
.item-content .btn-dark.border {
    background-color: transparent;
    color: #002147;
    border: 2px solid #002147 !important;
}
.btn.circle {
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
.btn-sm {
    padding: 10px 35px;
}
.item-info .item-info-box .item-content .item-bottom a:last-child {
    color: #002147;
    text-transform: capitalize;
    font-weight: 600;
}
.item-info .item-info-box .item-content .item-bottom a:last-child i {
    color: #34b054;
    margin-right: 5px;
}

.news-meta {
    padding: 15px;
    background-color: #fff;
}
.news-meta .meta-title a h3 {
    font-size: 20px;
    font-weight: 600;
    border-bottom: 1px solid #f1f2f3;
    padding-bottom: 10px;
    text-align: justify;
}
.meta-date ul {
    position: relative;
    display: flex;
    padding: 10px 0;
    border-bottom: 1px solid #f1f1f1;
}
.meta-date ul li i {
    color: #34b054;
    font-size: 15px;
    margin-right: 3px;
}
.meta-date ul li {
    position: relative;
    margin-right: 15px;
    padding-right: 15px;
}
.meta-date ul li::after {
    position: absolute;
    right: 0;
    top: 5px;
    content: "";
    height: 20px;
    width: 1px;
    background: #e7e7e7;
}
.meta-date ul li:last-child::after {
    background-color: transparent;
}
.meta-desc p {
    padding-top: 10px;
}

.newsletter-area {
    position: relative;
    background-color: #34b054;
    padding: 50px;
    /* bottom: -110px;
    margin-top: -110px; */
}
.newsletter-area .info-box {
    display: flex;
    align-items: center;
}
.newsletter-area .info-box .icon {
    padding-right: 25px;
}
.newsletter-area .info-box i {
    display: inline-block;
    font-size: 50px;
    color: #34b054;
    height: 120px;
    width: 120px;
    line-height: 120px;
    background: #ffffff;
    text-align: center;
    border-radius: 50%;
}
.info-box .info h3 {
    color: #002147;
    font-size: 21px;
    font-weight: 600;
}
.newsletter-area form .input-group {
    width: 100%;
    position: relative;
}
.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}
.newsletter-area form input {
    border: none;
    min-height: 60px;
    border-radius: 30px !important;
    padding-left: 20px;
}
.newsletter-area form .input-group button {
    border: none;
    position: absolute;
    right: 5px;
    top: 5px;
    min-height: 50px;
    z-index: 9;
    background: #002147 none repeat scroll 0 0;
    padding: 0 30px;
    border-radius: 30px;
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
    color: #ffffff;
    text-transform: uppercase;
}

footer {
    padding-top: 100px;
}
.footer-item .title h2 {
    font-size: 23px;
    font-weight: 700;
    color: #ff0000;
    padding-bottom: 15px;
}
.support .text {
    padding-bottom: 15px;
}
.support .text p {
    color: #899a9f;
    font-size: 16px;
    font-weight: 400;
}
.support .contact {
    /* padding: 5px 0 15px; */
    margin-top: 35px;
}
.support .contact a {
    color: #212529;
    font-family: "Raleway", sans-serif;
    font-size: 20px;
    font-weight: 700;
}
.support .contact span i {
    color: #2ecc71;
    font-size: 17px;
}
.support .contact p {
    color: #899a9f;
    font-size: 14px;
    font-weight: 400;
}
.support .email h3,
.footer-social h3 {
    font-size: 17px;
    font-weight: 700;
    padding-bottom: 3px;
}
.support .email a {
    color: #2ecc71;
    font-size: 15px;
}
.footer-social {
    /* padding: 30px 0; */
    margin-top: 45px;
}
.footer-social ul li {
    padding-right: 15px;
}
.footer-social ul li:last-child {
    padding-right: 0;
}
.footer-social ul li i {
    color: #ff0000;
    font-size: 20px;
}
.footer-item .list-item ul li a {
    color: #2ecc71;
    line-height: 30px;
}
.footer-item h3 a {
    color: #2ecc71;
    font-size: 16px;
    font-weight: 600;
    line-height: 30px;
}
.footer-item .list ul li a {
    color: #212529;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0px;
}
.footer-item .member-thumb h5 {
    font-size: 13px;
    color: #2ecc71;
}
.footer-item .member-thumb figure {
    height: 100px;
    position: relative;
    overflow: hidden;
    display: block;
    margin-top: 10px;
}
.footer-item .member-thumb figure img {
    height: 100%;
}

.copy-right {
    background-color: #f7f9fc;
    padding: 30px 0;
    margin-top: 50px;
    text-align: center;
}
.copy-right h5 {
    font-size: 13px;
    font-weight: 500;
}
.copy-right h5 a {
    color: #2ecc71;
}
.copy-right p {
    font-size: 13px;
    font-weight: 400;
}

.member.desc p {
    text-align: center;
}
.team .slick-team .slick-prev {
    left: 35px;
    z-index: 1;
}
.team .slick-team .slick-next {
    right: 35px;
}
.team .slick-prev:before {
    content: "\f053";
}
.team .slick-next:before {
    content: "\f054";
}
.team .slick-prev,
.team .slick-next {
    width: 40px;
    height: 40px;
    border: 1px solid #2ecc71;
    top: 40%;
}
.team .slick-prev {
    left: -100px;
}
.team .slick-prev:before,
.team .slick-next:before {
    font-family: "Font Awesome 5 Free";
    font-size: 19px;
    font-weight: 700;
    color: #2ecc71;
}
.slick-center {
    -moz-transform: scale(1.08);
    -ms-transform: scale(1.08);
    -o-transform: scale(1.08);
    -webkit-transform: scale(1.08);
    color: #000;
    opacity: 1;
    transform: scale(1.08);
    transition: all 300ms ease;
}
.slick-center p {
    color: #fff;
}
.team-item {
    background: #34b054;
    margin: 20px;
    outline: 0;
}
.profile-img figure {
    height: 250px;
    display: block;
    overflow: hidden;
}
.profile-img figure img {
    width: 100%;
}
.profile-name {
    padding-top: 15px;
}
.profile-name h3 {
    margin: 0;
    line-height: 0.9;
}
.profile-name h3 a {
    font-size: 20px;
    font-weight: 500;
    color: #212529;
}
.profile-name .designation {
    font-size: 12px;
}
.profile-desc {
    padding: 15px;
}

.img-holder figure {
    height: 350px;
    width: 100%;
    display: block;
    overflow: hidden;
}
.img-holder figure img {
    width: 100%;
}
